Subject: about MiG-8
From: Boris Krotkov <[email-masked]>
To: Steve Bamford <[email-masked]>
Date: Tue, 2 Oct 2001 12:09:34 -0700 (PDT)

Hello Steve!

> The MiG8 article would be great!!!
> Send it when you have time.  Sorry to hear about
> your sick cats.  I hope
> they get better soon.

Yes - thank you - all my cats are ok now. 

If you are interested in MiG-8 article yet - I'm ready
to send it, but I would like to know something on
sending.
I have about 15 photos of building this model
(including "in progress"), but all these photos were
made with old digital camera, so the quality is not
good. I reduced the size of pictures when placed them
on my site, they look better then, but I have them in
big size also. Which size should I send? Or I can send
you all photos I have, and you choose which you want.
You can find little pictures on my site 
http://jetmodels.port5.com 
in the "modeling hints" page. It is in Russian, but
you'll find it easy - the site shows a little
thumbnails everywhere.
I've also attached the English text on modeling (with
a little prototype background) at the bottom of this
message as a plain text.

Best regards
Boriss
P.S. It is the propeller aircraft!:-)
=============================================

"The Ugly Duck" ("a duck" is the Russian nickname for
a canard aircraft type)

The MiG-8 was designed at OKB-155 under an initiative
order. A.I.Mikoyan wrote in the project's explanatory
note: "...the "duck"-type aircraft was projected and
constructed as an experimental airplane with the
purpose to check the stability and controllability
airplanes of a given type in an air and to check a
work properties of the very swept wing. The plane has
a pusher propeller that enables a check up on the
controllability of the plane on low speeds, when the
wing has no a flow from the propeller. It is of
interest for aircrafts with only jet engines
installed".

It was the first plane of such type built in the USSR.
The type "duck" has a number of advantages: during the
flight of a plane of such type on the large angles of
attack (AOA), the breaking of the flow at the
stabilizer automatically deduces the plane to less AOA
that reduces danger of spontaneous transition over the
critical area and then to spin. Besides the stabilizer
creates additional lift power unlike a normal type
planes. The basic disadvantage is a de-stability
influence of a nose part of the fuselage.

The work on the project began in February, 1945.
N.I.Andrianov, N.Z.Matiuk, A.A.Tchumachenko, etc. took
part in the work. After testing in the wind tunnel,
TsAGI gave some additional recommendations, for
example to install the fixed slats before the very
first flight.

The maiden flight of the MiG-8 was on August 13, 1945
(test-pilot of OKB A.I. Zhukov). The tests passed from
August 28 until September 11, 1945, test-pilots A.I.
Zhukov and A.I. Grintchik from LII (Flight Research
Institute) took part in  tests. The tests  showed that
the plane has satisfactory longitudinal and excessive
cross stability. For conformity of these stabilities,
the wings were re-installed with 1-degree negative
dihedral, and vertical tail rudders were bent to the
fuselage side on 10 degrees by their top ends.

Under the recommendations of the Flight Research
Institute after the first stage of tests, rudder tails
were reinstalled to the middle of a wing, the rudders
were equipped with compensators, the elevator was
equipped with trimmer, and the new nose wheel
(500x150) was installed.

After the first flight of the modified plane on
February 21, 1946, it was found out that temperature
of oil was unsufficient because of absence of a cowls
on the cylinders. The cowls were installed back to the
cylinders again, but in the next flight (February 28,
1946), it was found out that temperature of oil
exceeded that allowed. The plane was sent for
modifying, in which the cooling of the engine was
improved.

After the completion of the works on the engine
temperature regime, the plane was taken back to the
Flight Institute for tests continuation. During the
tests, the plane was subjected to modifying again -
slats were removed, and then the downward bent
wingtips were installed. The tests were finished in
May 1946, having shown good flying, piloting and
operational qualities. In particular, A.I. Grintchik 
found out an interesting feature: the plane very
reluctantly entered into a spin and came out of the
spin just after releasing of control stick ("like a
cork from a water" - according to the test-pilot).

Upon termination of the program of flying tests, the
airplane was used as a light transport plane of OKB
for some years. The operation  confirmed its
air-worthness and simplicity of the maintenance, all
these characteristics were at the level of the
well-known Po-2. In all of the MiG-8 flights, there
was no failure or precondition to flying incident.

The basic characteristics of MiG-8:
Length, m
............................................. 6.8
Wingspan, m .......................................
9.5
Height, m
............................................. 2.475
Diameter of the propeller, m ............. 2.35
The maximal speed, km/h.................. 215
Takeoff speed, km/h........................... 103
Landing speed, km/h........................... 92
Length of takeoff, m............................. 238
Practical range of flight, km ............... 500
Weight of the empty plane, kg .......... 746
Fuel tank, kg .......................................
140
Flight weight, kg .................................
1150

The radial engine is air cooling M-11F, 110 bhp with a
two-blade wooden
pushing propeller having a constant step.

---------------------------------------------------------------------
About a model

---------------------------------------------------------------------
I would like to have purchased this model after having
accidentally watched the footage about flight of this
"Duck". As far as I know there is the only model of
the "Duck" (resin kit, Unicraft, Ukraine), and it is
too expensive for me, so I've decided to make it from
the wastes of my "aircraft factory" (I have enough
modeling rubbish to build a pair of Boeing 747's in 
1:24). The good drawings were found in my "attic". The
drawings are from an old
"Modelist-Konstruktor" magazine (the issue itself was
not kept), which were scanned and printed out in scale
1:72. The engine from NeOmega was ordered, and the
work started.

The skeleton of the fuselage was glued from sections
of thick sprues, bent on a lighter, then  covered with
thin and narrow plastic strips, gaps were filled in
with CNA super glue and sanded to proper shape and
smoothed (up to holes in places - then back to the
beginning and start again). The skeleton of a chairs
was made of a thin nickel wire, seats and backrests
are from pieces of  sprue (on which number of a part
were written) and painted with Humbrol Matt Brown. If
one rubs this after drying, it begins to shine "in
places" and looks very much like leather. The interior
was painted with plywood color and the inside frames
were added, these were made from stretched sprue.

Wing, elevator and vertical tails were cut out from
the top of the fisherman's bait box (soft and thick
plastic - about 3-mm). After sanding it to the
necessary shape, stretched sprues were added atop of
the wings and tails for an imitation of ribbing. When
these sprues were covered with plain plastic glue,
they melted a bit, and after some sanding became a
very similar to that was required.

After cementing the wing, tails, stabilizer and
fuselage, all of plane was painted with a white enamel
primer. All rough spots were filled with putty and
sanded, and the gear and under-wing struts were added.
The windows were fitted, but the pieces of clear
plastic, which were cut from "Coca-Cola" bottle, 
looked bad (maybe because of a difference in
thickness, maybe in  other reason). After meditations
the wide strip along both boards was cut out. Two bent
pieces of clear plastic (from the same bottle) were
inserted into this opening. Gaps were filled with
super glue, then all clear windows got a coat of
"Future"on the inside and good sanding outside. After
polishing, windows were masked using scotch tape.

The radial engine M-11 resin kit from NeOmega was
painted with Humbrol Black Metal. The engine cowls
were cut from thin plastic sheet. The fairings of the
main gear wheels were made of bent thick sprue with
two pieces of plastic, glued onto both sides. The
wheels were just cut out from pieces of thick plastic.
Compensators, Pitot tube, and nose leg strut made from
stretched sprues.

The paint scheme was not so difficult, overall cream
(at least should be, but I'm afraid I added too much
red to my mix) and dark red on the nose, wingtips, and
tails. The panel lines were cut with a No. 11 blade
and were washed with India ink. Pieces of the scotch
tape were removed from the windows and the entire
model got a coat of "Future". Contrary to my
suspicions there was no need to add the nose weight.

The model represents one of the intermediate versions
of the plane - with vertical tails in the middle of
the wings, already without leading edge screens, but
yet without the bent wingtips.

Special thanks to Caz Dalton for editing the text and
to Anton Tsupka for delivering the NeOmega's engine
and old kidding about "how about to build a model out
of sprues only?".

__________________________________________________
Do You Yahoo!?
Listen to your Yahoo! Mail messages from any phone.
http://phone.yahoo.com